Apache Log4j2 Vulnerability

The Integration Partners’ Security Team will continuously update this page with notices from our partners and pertinent information so feel free to bookmark this page.  

 

— Latest Updates —

December 16, 2021: Some additional information to the log4j vulnerability on Palo Alto Networks panorama. For the TID signatures to work, traffic must be decrypted.  TID does not work correctly if traffic is encrypted. Read more about Palo Alto Networks’ CVE-2021-44228 Mitigation and Workaround on Panorama devices.

  • – 9.0 Panorama customers should upgrade to 9.0.15 (ETA: 12/22)
  • – 9.1 Panorama customers should upgrade to 9.1.12-HotFix (ETA: 12/22)
  • – 10.0 Panorama customers should upgrade to 10.0.8-HotFix (ETA: 12/22)

 

Archived Information:

 

Related Vendor Posts